<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsRefPath Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCheckRef Structure : mbsRefPath Field

Visual Basic
C#
C++/CLI
File system path to the referenced file.

# Syntax

Visual Basic |
--- | ---

    Public mbsRefPath As System.String

C# |
--- | ---

    public System.string mbsRefPath

C++/CLI |
--- | ---

    public:
    System.String^ mbsRefPath

# See Also

####

EdmCheckRef Structure
EdmCheckRef Members